@charset "utf-8";
@import url("FOT_HummingStd_B/stylesheet.css");
#menu {
	height: 300px;
	width: 100%;
	background-image: url(../images/img-bg.png);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #600;
	
}

#menu-img {
	width: 1080px;
	margin-right: auto;
	margin-left: auto;
	height: 300px;
	margin-top: 88px;
	-moz-box-shadow: -1px -1px 10px #1c1701;
	-webkit-box-shadow: -1px -1px 10px #1c1701;
	box-shadow: -1px -1px 10px #1c1701;

}

#wrap-m {
	width: 100%;
	min-width: 1340px;
}

#menu-wrap {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	height: auto;
	}
/*****************box-shadowのための***********************/
/*.box.effect {
	width: 100%;
	height: 600px;
	background: #FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.box.effect
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.box.effect:before, .box.effect:after
{
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.box.effect:after
 {
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}
*/
/*********************************************/

.buffet {
	background-image: url(../images/all-buffet.jpg);
	background-repeat: no-repeat;
	background-position: top;
	width: 960px;
	height: 300px;
}
.buffet h2 {
	width: 360px;
	margin-left: 591px;
	font-weight: lighter;
	padding-top: 100px;
}
#menu-wrap .fee {
	color: #C8860D;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
	text-align: left;
	margin-left: 70px;
	padding-top: 10px;
	margin-top: 0px;
	padding-bottom: 10px;
}

/***************************食べ放題料金********************************/
.tb {
	background-image: url(../images/tb-gb.png);
	background-repeat: no-repeat;
	background-position: 500px;
	margin-left: 36px;
}
.hodaiCost {
	width: 570px;
	margin-top: 20px;
}

.hodaiCost caption {
	font-size: 20px;
	color: #CE8A0D;
	line-height: 28px;
	padding-left: 50px;
}
.hodaiCost tr {
}

caption span {
	font-size: 14px;
}
.hodaiCost tr {
	border-top: 1px solid #DDB940;
	padding-left: 50px;
}

table.hodaiCost td {
	font-size: 14px;
	line-height: 1.5;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 50px;
}
td .f12 {
	padding-left: 50px;
}
#menu-wrap .menu-3col {
	background-image: url(../images/menu-lise_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}

/**************************************************/


div.menu-list {
	width: 900px;
	-moz-column-count: 3;
	-webkit-column-count: 3;
	-o-column-count: 3;
	-ms-column-count: 3;
	margin-left: 90px;
	font-size: 14px;
	line-height: 22px;
	padding-top: 80px;
}
.hr {
	margin-top: 15px;
	margin-bottom: -36px;
}

.nomi {
	background-image: url(../images/nomi.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.nomi h4 {
	font-family: "FOT HummingStd B";
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.3em;
	padding-top: 10px;
	color: #990000;
}
.tb2 {
	margin-left: 40px;
}
#drink {
	width: 900px;
	padding-top: 70px;
	font-size: 15px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
	background-image: url(../images/drink.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	line-height: 28px;
}
#drink p {
	padding-left: 10px;
}


/**************************************************************/
/************************ここから宴会コース*************************/
#party {
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/kumo.png);
	background-repeat: no-repeat;
	background-position: top;
}
#party h2 {
	text-align: center;
}
#party h3 {
	font-size: 16px;
	color: #666;
	text-align: center;
	line-height: 26px;
}
#party span {
	font-size: 12px;
}

#party .kosu {
	display: inline;
	float: left;
	height: 350px;
	width: 450px;
	background-image: url(../images/party-2000.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-left: 25px;
	margin-top: 40px;
	margin-bottom: 30px;
}
#party .kosu h4 {
	font-family: "FOT HummingStd B";
	font-size: 18px;
	font-weight: bold;
	margin-top: 0px;
	padding-top: 20px;
	letter-spacing: 0.2em;
	color: #C30;
	line-height: 32px;
}
.kosu-li {
	list-style-type: disc;
	width: 400px;
	font-size: 16px;
	line-height: 28px;
	margin-left: -30px;
	margin-top: 25px;
	padding-left: 0px;
}
.kosu-li li {
	text-align: left;
	width: 250px;
}
#party .hr-1 {
	height: 16px;
	width: 899px;
	margin-right: auto;
	margin-left: auto;
	float: left;
	margin-bottom: 10px;
}

#kosu-5 {
	height: 400px;
	width: 960px;
	margin-left: 5px;
	margin-top: 20px;
	background-image: url("../images/5500.jpg");
	float: left;
	background-repeat: no-repeat;
}
.kosu-ul5 {
	list-style-type: disc;
	width: 450px;
	font-size: 16px;
	line-height: 25px;
	margin-left: 480px;
	margin-top: 75px;
}
.kosu-ul5 li {
	text-align: left;
	width: 300px;
}
#kosu-8 {
	height: 400px;
	width: 960px;
	margin-left: 5px;
	margin-top: 20px;
	background-image: url("../images/8500.jpg");
	float: left;
	background-repeat: no-repeat;

}
/*.right {
	font-size: xx-small;
	text-align: left;
	padding-left: 10px;
	margin-top: -7px;
}
*/
/*********特選料理***********/
#tokusen {
	background-image: url(../images/tokusen.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 950px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	margin-bottom: 20px;
}
#tokusen p {
	font-size: 24px;
	font-weight: 800;
	background-image: url(../images/yoyaku-bg.png);
	background-repeat: no-repeat;
	height: 100px;
	width: 100px;
	padding-top: 35px;
	padding-left: 12px;
	color: #FFF;
	margin-left: 20px;
	margin-top: -40px;
}

/*****************************************************************/
/***************************店内紹介***********************************/
.bar {
	margin-top: 30px;
	margin-bottom: 10px;
}
#f-2 {
	margin-bottom: 20px;
}

/*****************************************************************/
/***************************店舗情報***********************************/

.access {
	background-image: url(../images/access-bg.jpg);
	background-repeat: no-repeat;
	height: 460px;
	width: 960px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
}
/*#menu-wrap*/ h2 {
	text-align: center;
}
.access-tb {
	padding-top: 30px;
	background-image: url(../images/map.png);
	background-repeat: no-repeat;
	background-position: 546px 180px;
	width: 960px;
}

table {
	width: 460px;
	margin-left: 80px;
}
.access-tb table tr {
	line-height: 28px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CE8A0D;
}

.access-tb table tr th {
	font-size: 14px;
	font-weight: bold;
	padding-left: 10px;
}

.access-tb table tr td {
	font-size: 14px;
	padding-left: 12px;
	line-height: 26px;
}
#map {
	height: 400px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
}
.map {
	border: 1px solid #999;
}

/*******************************************************/
/*********************サイトマップ**************************/
.s-map {
	display: block;
	margin-top: 140px;
}
.h2-sp {
	font-size: 18px;
	line-height: 36px;
	margin-top: 10px;
	letter-spacing: 0.5em;
	text-align: left;
	margin-left: 200px;
	background-image: url(../images/h2-sp.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 90px;
}
.map-pv {
	background-image: url(../images/access-bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 480px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	margin-top: -10px;
}
#siteMap1 {
	text-align: left;
	width: 600px;
	font-size: 16px;
	margin-left: 100px;
	padding-top: 60px;
}
#siteMap1 dt {
	letter-spacing: 0.2em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 45px;
}
#siteMap1 dd {
	font-size: 15px;
	line-height: 36px;
	padding-left: 40px;
	background-image: url(../images/sitemap-yzi.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 100px;
}
#siteMap1 dt a, #siteMap1 dd a {
	color: #333;
}
#privacy {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	font-size: 15px;
	line-height: 32px;
	padding-top: 80px;
}
#privacy span {
	font-weight: bold;
}
